» Ubuntu » Paket

Error

two or more packages specified (mtdev-tools precise)